.coghead_bodytext_blue {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #003399; font-weight: normal}
.coghead_headings_blue {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #003399; font-weight: bold}
.coghead_italics_blue {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; color: #003399; font-weight: normal}
.coghead_bodytext_bold_blue { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003399; font-weight: bold}
.coghead_copyright_blue { font-family: Arial, Helvetica, sans-serif; font-size: 8px; color: #003399}
.coghead_bodytext_white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal
}
.coghead_bodytext_bold_white {
font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold
}
.coghead_headings_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	font-style: italic;
}
.coghead_bodytext_bold_italic_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	font-style: italic;
}
.coghead_links a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #FFCC99;
	text-decoration: underline
}
.coghead_links a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #ffffff;
	text-decoration: underline
}
.coghead_links a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #CCCCCC;
	text-decoration: underline
}
.coghead_links a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #ffffff;
	text-decoration: underline
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #F4812A;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: 10%;
}
.coghead_copyright_links a:link{  font-family: Arial, Helvetica, sans-serif; font-size: 8px; font-style: normal; color: #ffffff; text-decoration: underline
}
.coghead_copyright_links a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 8px; font-style: normal; color: #ffffff; text-decoration: underline
}
.coghead_copyright_links a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 8px; font-style: normal; color: #CCCCCC; text-decoration: underline
}
.coghead_copyright_links a:active {  font-family: Arial, Helvetica, sans-serif; font-size: 8px; font-style: normal; color: #ffffff; text-decoration: underline
}
#overflowScroll {
    color: #336600;
    overflow:auto;
    padding: 10px;
    margin-width: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-align: justify;
    width: 390px;
    height: 315px;
    scrollbar-face-color: #F0F0DA;
    scrollbar-shadow-color: #E1E1B7;
    scrollbar-highlight-color: #F0F0DA;
    scrollbar-3dlight-color: #999933;
    scrollbar-darkshadow-color: #999933;
    scrollbar-track-color: #E1E1B7;
    scrollbar-arrow-color: #993300;
}
